

/*Global*/

section#anker3219435,section#anker3218980,section#anker3219537,section#anker3219461,section#anker3218980,section#anker3219518 {
    padding-bottom: 0 !important;
}
section#anker3220592 {
    padding-bottom: 56px !important;
}

div#anker3220617 {
    flex: 0 0 auto;
    width: 66.66666667%;
}

@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 400;
  src: url('https://uat-bhi.deutsche-leasing.com/pirobase/site/pirobaseUI/getBinary/documents/bhi/Bilder/Relaunch/google-symbols-outline-all.woff2') format('woff2');
}
a.btn .material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 24;
}

.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 200, 'GRAD' 0, 'opsz' 48;
} 

h1,h2,h3,h4,h5,h6,p{
	hyphens:auto;
	hyphenate-limit-chars: auto 6;
}
p{
	margin-bottom:16px;
}

.footer-bottom .social-follow{
	display: none !important;
	
}


/* Zitatmodul*/


.quote-author--image,.quote-company--logo{
	display:none!important;
}
.quote-author--content{
	text-align:center;
}

.teaser-accordion > .accordion-item:last-child > .accordion-collapse > .accordion-body {
    padding-bottom: 0px !important;
}
.jobs_container {
    margin-top: 35px;
}

/*Person modul*/
.text-center .person .person__image img {
    margin: 0 auto;
}

/*Jobs modul*/
.jobs_container .jobs .job-item {
    padding-top: 32px;
    padding-bottom: 32px;
    padding-left: 0px;
	margin:0;
    border-top: 1px solid rgba(7, 7, 7, 0.15);
}
.jobs_container .jobs .job-item .job-title {
    font-weight: 500;
}



.person .person__info .person__description {

    font-size: 18px;

}

footer h4 {
    font-size: 18px;
    font-weight: 600;
}

div#anker3219556 .anchormenu {

    text-align: left;
}

.hero-2-col {
    padding-bottom: 80px !important;
}

@media (max-width: 767px) {
    h1 {
        font-size: 40px;
        line-height: 105%;
    }

    .row-gap-3 {
    row-gap: 0rem !important;
  }
}
@media (max-width: 1023px) {
    .textpic {
        padding: 0px 0 0px;
    }
}
@media (max-width: 767px) {
    .textpic.textpic-left .textpic-content {
        padding: 0px 0px 48px 0px;
    }
}
@media (max-width: 767px) {
    .textpic.textpic-left .textpic-content {
        padding: 0px 0px 48px 0px;
    }
	.person .person__info .person__description {
    font-size: 16px;
	
}
section#anker3220178 img {
    margin-bottom: 24px;
    max-width: 80%;
    margin-top: 40px;
}

div#anker3220617 {
    flex: 0 0 auto;
    width: 100%!important;
}

}

@media (max-width: 1023px) {
    .textpic {
        padding: 0px 0 0px;
    }
    .card_container {
    padding: 64px 20px;
}
}
section#anker3220178 img {
    margin-bottom: 16px;
}

section#anker3220178 img {
    margin-bottom: 24px;
    max-width: 90%;
}

div#anker3216387 {
    max-width: 80% !important;
}

@media (min-width:1024px){
	
div#anker3216387 .pin-spacer {
      height: 5601px!important;
	  padding: 0px 0px 4832px!important;
	      margin: 20px 0px 0px!important;
}

div#anker3216387 .teaser-accordion{
margin: 0px!important;
    max-width: 1133px!important;
    width: 1133px!important;
    max-height: 769px!important;
    height: 769px!important;
    padding: 0px 12px!important;
}
}

html {
    scroll-behavior: smooth!important;
    scroll-padding-top: 48px!important;
}

@media (min-width: 992px) {
    .header__nav .dropdown:not(.search-dropdown):hover > .dropdown-menu, .header__nav .dropdown > .dropdown-menu.show {
        display: block;
        margin-top: 0 !important;
        min-width: 660px;
    }
}

@media (min-width: 992px) {
    .header__nav .dropdown-menu .dropdown-item, .header__actions .dropdown-menu .dropdown-item {
        font-family: var(--font-body);
        font-size: 16px;
        color: var(--color-primary);
        padding: 10px 20px;
        transition: background-color 0.15s ease, color 0.15s ease;
        min-width: min-content;
    }
}